

[UINFO]

caption_LT= 
text_LT=Sukurta nauja %s Ventmaster versija. Ar norite parsisiųsti?

caption_EN=Ventmaster updates...
text_EN=A new  %s version of Ventmaster is released. Do you want to download it?

caption_RU=Новая версия...
text_RU=Вышла новая версия  %s Ventmaster. Хотите скачать?

caption_DE=neue Version...
text_DE=neue Version von  %s Ventmaster. Jetzt herunterladen?


caption_DN=Ventmaster updates...
text_DN=A new  %s version of Ventmaster is released. Do you want to download it?

caption_PL=Aktualizacja programu Ventmaster...
text_PL=Dostępna jest nowa wersja programu Ventmaster. Czy chcesz ściągnąć najnowszą wersję?

caption_FR=Ventmaster updates...
text_FR=La nouvelle version %s de Ventmaster est disponible. Voulez-vous télécharger?